@import url("https://use.typekit.net/ivp2cyt.css");
@import url("https://use.typekit.net/ivp2cyt.css"); /* GOTHAM */
/* IMPORTA FONT DA ADOBE FONTS */

/*
Esempi: 

DARKMODE:

font-family: "darkmode-on", helvetica, sans-serif;
font-weight: 400;
font-style: normal;

GOTHAM BLACK:

font-family: "gotham", sans-serif;
font-weight: 900;
font-style: normal;

*/


:root{

    --c0: white;
    --c1: #212121;

    font-family: "gotham", sans-serif;
    font-style: normal;

    background-color: var(--c0);

    scroll-behavior: smooth;
    scrollbar-color: rgb(221,255,171) transparent;


}

@media (prefers-color-scheme: dark) {

                :root{


                --c0: #212121;
                --c1: white; 


                font-family: "gotham", sans-serif;
                font-style: normal;

                background-color: var(--c0);

                scroll-behavior: smooth;
                scrollbar-color: var(--c1) transparent;

                }


                .menu {

                    background-color: rgba(255,255,255,0.2);
                }

                .menu nav a{
                    filter: drop-shadow(0 0 2px var(--c0));
                }


                .menu nav a:hover{

            
                    filter: drop-shadow(0 2px 2px var(--c0));
               

                }

                .cbr{

                    background-color: rgb(238, 238, 238);
                }


                .cbr:hover{

                    background-color: white;
                }
}

/*INIZIO CODICE PER FULL PAGE WPBAKERY*/

main#main.site-main{
    padding: 0;
}

#masthead{
    display: none;
}

div.entry-content{
    margin: 0;
}

header.entry-header.alignwide{
    display: none;
}

div.vc_row.wpb_row.vc_row-fluid{
    margin: 0 !important;
}

div.vc_column-inner{
    padding: 0 !important;
}

div.vc_column-inner{
    padding: 0;
}

.wpb-content-wrapper{
    margin-top: 0 !important;
    width: 100vw !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100vw !important;
    background-color: var(--c0);
}

/* FINE CODICE FULLPAGE WPB */

/* ---------------------- INIZIO MENU DESKTOP ----------------------- */

.menu-mobile-button {

    display: none;
    position: fixed;
}

.menu-mobile-overlay {

    display: none;
    position: fixed;
}

#menuoverlay{
    display: none;
    position: fixed;
}

/* Sparizione Menu mobile */


.menu {


    backdrop-filter: blur(15px);
    background-color: rgba(0,0,0,0.3);
    width: 80%;
    height: 3vw;
    margin-left: 10%;
    margin-right: 10%;
    display: block;
    position: fixed;
    border-radius: 2vw;
    z-index: 5;
    top: 0px;

}

.menu nav a{

    color: var(--c1);
    font-family: 'gotham', sans-serif;
    font-size: 1.333vw;
    font-weight: 900;
    text-decoration: none;
    line-height: 3vw;

    padding-left: 1%;
    border-radius: 40%;
    padding-top: 0.5%;
    padding-right: 2%;
    padding-bottom: 0.5%;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-duration: .5s;

    filter: drop-shadow(0 2px 3px rgba(0,0,0, 0.3));


}


.menu nav a:hover{

    text-decoration: underline;
    filter: drop-shadow(0 2px 2px rgba(0,0,0, 0.3));
    font-size: 1.38vw;

}

.menu nav a:focus{
    background-color: transparent !important;
}

.menulinks {

    position: relative;
    right: 0px;
    width: 70%;
    margin-left: 30%;
    height: 100%;
}

.icona {

    height: 100%;
    width: auto;
    position: fixed;
    top: 0%;
    margin-left: 0.3%;
           /* transizione di ritorno, x modificare curva da inspect su firefox */
           transition-timing-function: cubic-bezier(.08,.24,.15,.86);
           transition-duration: 333ms; 
}

.icona img:hover{

    scale: 1.2 ;
           /* transizione di ritorno, x modificare curva da inspect su firefox */
           transition-timing-function: cubic-bezier(.08,.24,.15,.86);
           transition-duration: 333ms; 

}


/* -------------- FINE MENU -------------------- */

h1{
    font-weight: 900;
    font-size: 7vw;
    color: var(--c1);
}

h2 {

    font-size: 2.6vw;
    font-family: "gotham", sans-serif;
    font-weight: 500;
    letter-spacing: -.15vw;
    color: var(--c1);
}

h3 {

    font-size: 2vw;

    font-family: "gotham", sans-serif;
    font-weight: 600;
    letter-spacing: -.15vw;
    color: var(--c1);
}


.a{
    color: var(--c1);
}

.html {
    overflow: scroll;
    scroll-behavior: smooth;
}


.primary-navigation {
    
    position: absolute;
    margin-top: 1vw;
    margin-left: 10vw;

    text-align: center;
}


.div.titolo{

    color: var(--c1);
}


.nome {
    
    text-align: center;
    
 
    width: 80vw;
    position: absolute;
    margin-top: -10vw;
    left: 10vw;
    display: block;
    right: 10vw;

    
}

.nome h1{
            color: #fff;
    
font-family: 'Gotham Black', sans-serif;

    font-size: 5vw;
    
}

.nome h2 {
    color: #fff;
    font-family: 'Gotham light', sans-serif;
    font-size: 2.5vw;
    margin-top:-1vw;
    text-align: left;
    margin-left: 26.3vw;
}


.descrizione {
    
    text-align: left;
    
 
    width: 61vw;
    position: relative;
    margin-top: 10vw;
    left: 10vw;
    display: block;
    right: 10vw;

    
}

.descrizione h1{
            color: #fff;
    
font-family: 'Gotham Black', sans-serif;

    font-size: 5vw;
    
}

.descrizione h2 {
    color: #fff;
    font-family: 'Gotham Book', sans-serif;
    font-size: 5vw;
}



.testo {
    color: #faa425;
    font-family: 'Gotham Book', sans-serif;
    font-size: 2vw;
    word-wrap: normal;
    overflow: visible;
    text-align: left;
    line-height: 2vw;
    
    
}

.vc_col-sm-12 {
      width: 100%;
  left: 0px;
}


.vc_row-fluid {
    
    margin-left: 0px;
    
    
}


.entry-header{
    
    display:none;
}

.entry-content p {
  word-wrap: normal;
}


.primary-menu-container {
    
    margin-left:auto;
    margin-right:auto;
}


.firma {
    
position: fixed;
margin-right: 0.5vw;
    margin-left: 96vw;
    top: 94vh;
  }



.firma img{
    
    width: 5vw;
    height: auto;
}

.backtop {
    
position: fixed;
margin-right: 0.5vw;
    margin-left: 0;
    top: 90vh;
            transition-timing-function: cubic-bezier(.08,.24,.15,.86);
     transition-duration: 300ms; 
    box-shadow: 0px 10px 800px #212121;
  border-radius: 1.2vw;
    opacity:80;
  }
  
  .backtop:hover {
    transition-timing-function: cubic-bezier(.08,.24,.15,.86);
     transition-duration: 300ms; 
    box-shadow: 0px 10px 15px black;
  border-radius: 1vw;
    opacity:100;
    scale:1.4;
     margin-left: 1vw;
    top:88vh;
    cursor: pointer;
  }


.backtop img{
    
    width: 5vw;
    height: auto;
}

.ill {
    width: 80vw;
    overflow: hidden;
    margin-left: 10vw;
    border-radius: 4vw;
    transition-timing-function: cubic-bezier(.08,.24,.15,.86);
    transition-duration: 300ms; 
    margin-top: 6.66%;
}

.ill:hover{
    transition-timing-function: cubic-bezier(.08,.24,.15,.86);
     transition-duration: 300ms; 
     scale: 1.02;
     border-radius: 1.66vw;

}

.sedicinoni{

    width: 100%;
}

.cbr {
    transition-timing-function: cubic-bezier(.08,.24,.15,.86);
    transition-duration: 600ms; 

}

.cbr:hover {

    transition-timing-function: cubic-bezier(.08,.24,.15,.86);
    transition-duration: 800ms; 
}

.titolo {

    width: 40vw;
    margin-left: 30vw;
    font-family: 'Gotham Black', sans-serif;
    font-size: 1.66vw;
    text-align: center;
    color: var(--c1);

}

.hero{

    margin-top: 6.66vw;
    text-align: center;
}



.p1{
    width: 90%;
    margin-left: 5%;
    border-radius: 3vw;
    overflow: hidden;
    height: auto;
    text-align: center;
    margin-top: 6vw;
}

.p1 h1{

    font-weight: 900;
    color: var(--c1);
    margin-bottom: 0;
    margin-top: -2vw;
    font-size: 6.66vw;
}

.formone{
    width: 90%;
  height: 41vw;
  overflow: hidden;
  margin-top: -18vw;
  margin-left: 5%;
}

.hero h1{

    text-transform: uppercase;
  margin-top: -12vw;
  position: relative;
}

#divano{
    width: 60%;
    height: 50vw;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 1.8vw;
    filter: drop-shadow(0 0 10px rgba(0, 0,0,0.5));
}



.work0{

    width: 80%;
    height: auto;
    display: block;
    border-radius: 2.666vw;
    margin-left: 10%;
    overflow: hidden;

    background-color: rgba(0,0,0,0.3);
}
.work0 img{

    transition-duration: .4s;
    transition-timing-function: ease-in-out;
}

.work0 img:hover{
scale: 1.05;

}

.work1{

    width: 35vw;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    border-radius: 2vw;
    margin-top: .5vw;

    transition-duration: .4s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.work1:hover{

    scale: 1.02;
}

  

.descwork0{

    padding-bottom: 3.33vw;
}
  
  
  
  
  
  /*-------------------------------*/

    .piede p {
        
        font-size: 0.25em;
  line-height: 0.9em;
  font-style: normal;
  font-family: 'Gotham light', sans-serif;
        
    }
    
    .finesito {
        width: 100vw;
        height: 3vw;
    }



/*MOBILE --------------------------------------------------------------
*/
@media screen and (max-width: 666px) { 

    .menu {
        display: none;
    }
    
    
    
    /* Inizio Menu Mobile */
    
    .menu-mobile-button {
        position: fixed;
        top: 4vw;
        right: 4vw;
        z-index: 1001;
        background: transparent !important;
        border: none;
        font-size: 8vw;
        cursor: pointer;
        color: var(--c1) !important;
        display: block;
        line-height: 0;
    }
    
    .menu-mobile-overlay {
    
        position: fixed;
    
        top: 0;
    
        right: 0;
    
        width: 0;
    
        height: 10vh;
    
        background-color: rgba(0,0,0,.6);
        backdrop-filter: blur(20px);
    
        z-index: 1000;
    
        display: flex;
    
        justify-content: center;
    
        align-items: center;
    
        transition: width 0.3s cubic-bezier(.08,.24,.15,.86);
       
        border-radius: 2vw;
    
    
    }
    
    
    .menu-mobile-overlay.active {
    
        width: 100%;
       height: 100vh;
    
    }
    
    .menu-mobile {
        opacity: 0;
        visibility: hidden;
        transition-timing-function: cubic-bezier(.08,.24,.15,.86);
        transition-duration: 300ms;
        transition-delay: 50ms;
        margin-top: -10vw;
    }
    
    .menu-mobile-overlay.active .menu-mobile {
        opacity: 1;
        visibility: visible;
    }
    
    .menu-mobile ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    
    .menu-mobile li {
        margin: 20px 0;
        transform: translateY(20px);
        opacity: 0;
        transition: all 0.3s cubic-bezier(.08,.24,.15,.86);
    }
    
    .menu-mobile-overlay.active .menu-mobile li {
        transform: translateY(0);
        opacity: 1;
        transition-delay: 0.3s;
    }
    
    .menu-mobile a {
        color: var(--c1);
        text-decoration: none;
        font-size: 24px;
        transition: color 0.3s ease;
        font-size: 6.66vw;
        font-family: "acumin-variable", sans-serif;
        font-variation-settings: "slnt" 0, "wdth" 90, "wght" 666;
    }
    
    .menu-mobile a:hover {
        text-decoration: underline;
    
    }
    
    /* Animazione del bottone */
    .menu-mobile-button.active {
        color: red !important;
        border: none !important;
        outline: none !important;
    }
    
    .menu-mobile-button:focus {
        border: none !important;
        outline: none !important;
    }
    
    /* Transizione di ritorno */
    .menu-mobile-overlay:not(.active) {
        transition: all 0.3s ease-in-out;
    }
    
    .menu-mobile-overlay:not(.active) .menu-mobile {
        transition: all 0.3s ease-in-out;
    }
    
    .menu-mobile-overlay:not(.active) .menu-mobile li {
        transition: all 0.3s ease-in-out;
    }
    
    /* Fine Menu Mobile*/
    
    .formone{
        width: 90%;
  height: 53vw;
  overflow: hidden;
  margin-top: -8vw;
  margin-left: 5%;
    }

    #divano{

        width: 100%;
        margin-top: 7.8vw;
    }


    .hero h1{
        font-size: 12vw;
        margin-top: -16vw;
    }

    .hero h2{
        font-size: 5.6vw;
    }

}